Skip to main content
GET
/
meetings
/
schemas
/
{id}
Get meeting schema
curl --request GET \
  --url https://app.mavera.io/api/v1/meetings/schemas/{id} \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "object": "meeting.schema",
  "name": "<string>",
  "description": "<string>",
  "category": "sales_discovery",
  "is_built_in": true,
  "is_published": true,
  "version": 123,
  "workspace_id": "<string>",
  "user_id": "<string>",
  "is_marketplace": true,
  "author_name": "<string>",
  "author_email": "<string>",
  "downloads": 123,
  "average_rating": 123,
  "tags": [
    "<string>"
  ],
  "fields": [
    {
      "id": "<string>",
      "name": "<string>",
      "label": "<string>",
      "field_type": "text",
      "is_required": true,
      "requires_evidence": true,
      "enum_options": [
        "<string>"
      ],
      "scoring_enabled": true,
      "scoring_rubric": {},
      "crm_field_mapping": {},
      "order": 123
    }
  ],
  "field_count": 123,
  "usage_count": 123,
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://docs.mavera.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API key prefixed with mvra_live_. Create keys at Settings > Developer > API Keys.

Path Parameters

id
string
required

Schema ID

Response

Schema details

id
string
object
enum<string>
Available options:
meeting.schema
name
string
description
string | null
category
enum<string>

Category of the meeting schema

Available options:
sales_discovery,
qualification,
objection_competitor,
cs_health,
product_feedback,
custom
is_built_in
boolean

Whether this is a system-provided schema

is_published
boolean

Whether this schema is published to marketplace

version
integer
workspace_id
string | null
user_id
string | null
is_marketplace
boolean
author_name
string | null
author_email
string | null
downloads
integer | null
average_rating
number | null
tags
string[] | null
fields
object[]
field_count
integer
usage_count
integer

Number of times this schema has been used

created_at
string<date-time>
updated_at
string<date-time>